<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CONFIRM_CLEAR_CACHE_DIALOG_TITLE">
        <source>Remove All?</source>
        <target>すべて除去しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Remove All?</source>
          <target>すべて除去しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CONFIRM_CLEAR_CACHE_DIALOG_MESSAGE">
        <source>Remove all cache entries?</source>
        <target>すべてのキャッシュ・エントリーを除去しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Remove all cache entries?</source>
          <target>すべてのキャッシュ・エントリーを除去しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CONFIRM_DELETE_CACHE_ENTRY_DIALOG_TITLE">
        <source>Remove Entries?</source>
        <target>エントリーを除去しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Remove Entries?</source>
          <target>エントリーを除去しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CONFIRM_DELETE_CACHE_ENTRY_DIALOG_MESSAGE">
        <source>Remove all selected cache entries?</source>
        <target>すべての選択済みキャッシュ・エントリーを除去しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Remove all selected cache entries?</source>
          <target>すべての選択済みキャッシュ・エントリーを除去しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_BUTTON_CLEAR_CACHE">
        <source>Remove &amp;All</source>
        <target>すべて除去(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>Remove &amp;All</source>
          <target>すべて除去(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_BUTTON_DELETE_ENTRY">
        <source>&amp;Remove</source>
        <target>除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_PREF_CACHE_ENTRIES_TITLE">
        <source>&amp;Cache entries:</source>
        <target>キャッシュ・エントリー(&amp;C):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Cache entries:</source>
          <target>キャッシュ・エントリー(&amp;C):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_PREF_CACHE_CACHE_OPTION">
        <source>&amp;Disable caching</source>
        <target>キャッシュを使用不可にする(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Disable caching</source>
          <target>キャッシュを使用不可にする(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_PREF_CACHE_ABOUT">
        <source>Manage the cache of remote resources, such as those downloaded from the internet.</source>
        <target>インターネットからダウンロードしたリソースなど、リモートのリソースのキャッシュを管理します。</target>
        <alt-trans tool-id="pleiades">
          <source>Manage the cache of remote resources, such as those downloaded from the internet.</source>
          <target>インターネットからダウンロードしたリソースなど、リモートのリソースのキャッシュを管理します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_PREF_PROMPT_FOR_DISAGREED_LICENSES">
        <source>&amp;Prompt me for agreement for licenses for whose terms I have already disagreed</source>
        <target state="x-reviewed">以前に使用条件に同意しなかったライセンスについて再度プロンプトを表示(&amp;P)</target>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Prompt me for agreement for licenses for whose terms I have already disagreed</source>
          <target>以前に使用条件に同意しなかったライセンスについて再度プロンプトを表示(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CACHE_MONITOR_NAME">
        <source>Caching Remote Resources</source>
        <target>リモート・リソースのキャッシング</target>
        <alt-trans tool-id="pleiades">
          <source>Caching Remote Resources</source>
          <target>リモート・リソースのキャッシング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CACHE_MONITOR_CACHING">
        <source>Caching {0}</source>
        <target>キャッシング {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Caching {0}</source>
          <target>キャッシング {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CACHE_DIALOG_LICENSE_STATEMENT1">
        <source>A request has been made to cache the resource:</source>
        <target>リソースのキャッシュが要求されています:</target>
        <alt-trans tool-id="pleiades">
          <source>A request has been made to cache the resource:</source>
          <target>リソースのキャッシュが要求されています:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CACHE_DIALOG_LICENSE_STATEMENT2">
        <source>In order to cache the resource you must agree to the license below:</source>
        <target>リソースをキャッシュするには、以下のライセンスに同意する必要があります:</target>
        <alt-trans tool-id="pleiades">
          <source>In order to cache the resource you must agree to the license below:</source>
          <target>リソースをキャッシュするには、以下のライセンスに同意する必要があります:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CACHE_DIALOG_LICENSE_STATEMENT2_NO_INTERNAL">
        <source>In order to cache the resource you must agree to the license which has been opened in your browser.</source>
        <target>リソースをキャッシュするには、ブラウザーで開かれているライセンスに同意する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>In order to cache the resource you must agree to the license which has been opened in your browser.</source>
          <target>リソースをキャッシュするには、ブラウザーで開かれているライセンスに同意する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.93</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CACHE_DIALOG_LICENSE_STATEMENT2_NO_BROWSER">
        <source>The license cannot be displayed in this dialog. In order to cache the resource you must agree to the license located at {0}.</source>
        <target>ライセンスはこのダイアログに表示できません。リソースをキャッシュするには、{0} にあるライセンスに同意する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The license cannot be displayed in this dialog. In order to cache the resource you must agree to the license located at {0}.</source>
          <target>ライセンスはこのダイアログに表示できません。リソースをキャッシュするには、{0} にあるライセンスに同意する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CACHE_DIALOG_AGREE_BUTTON">
        <source>I Agree</source>
        <target>同意します</target>
        <alt-trans tool-id="pleiades">
          <source>I Agree</source>
          <target>同意します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CACHE_DIALOG_DISAGREE_BUTTON">
        <source>I Disagree</source>
        <target>同意しません</target>
        <alt-trans tool-id="pleiades">
          <source>I Disagree</source>
          <target>同意しません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_CACHE_DIALOG_TITLE">
        <source>License Agreement</source>
        <target>ご使用条件</target>
        <alt-trans tool-id="pleiades">
          <source>License Agreement</source>
          <target>ご使用条件</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_UI_LOADING_LICENSE">
        <source>Loading license</source>
        <target>ライセンスのロード中</target>
        <alt-trans tool-id="pleiades">
          <source>Loading license</source>
          <target>ライセンスのロード中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=_LOG_INFO_WTP_NO_USER_INTERACTION">
        <source>{0} is set. Licenses dialogs will not be displayed.</source>
        <target>{0} に設定されます。ライセンス・ダイアログは表示されなくなります。</target>
        <alt-trans tool-id="pleiades">
          <source>{0} is set. Licenses dialogs will not be displayed.</source>
          <target>{0} に設定されます。ライセンス・ダイアログは表示されなくなります。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/org/eclipse/wst/internet/cache/internal/CachePluginResources.properties?key=WTP_NO_USER_INTERACTION_SYSTEM_PROP" translate="no">
        <source>wtp.autotest.noninteractive</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/plugin.properties?key=_PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/plugin.properties?key=_PLUGIN_NAME">
        <source>Cache URI Resolver Plug-in</source>
        <target>キャッシュ URI リゾルバー・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Cache URI Resolver Plug-in</source>
          <target>キャッシュ URI リゾルバー・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/plugin.properties?key=cacheResource">
        <source>Cache Resource</source>
        <target>キャッシュ・リソース</target>
        <alt-trans tool-id="pleiades">
          <source>Cache Resource</source>
          <target>キャッシュ・リソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.internet.cache/plugin.properties?key=_UI_CACHE_PREFERENCE_PAGE_TITLE">
        <source>Cache</source>
        <target>キャッシュ</target>
        <alt-trans tool-id="pleiades">
          <source>Cache</source>
          <target>キャッシュ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>